{
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 1.0,
    "enabled": true
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#3A0404"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#7A1C1C"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#F4E8E8"
    ]
  }
}